prefix=/home/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WebEngine
Description: Qt WebEngine module
Version: 5.12.0
Libs: -L${libdir} -lQt5WebEngine 
Cflags: -DQT_WEBENGINE_LIB -I${includedir}/QtWebEngine -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5WebEngineCore

